{% extends "layout.html" %}
{% block title %}404 - {{ _('File not found') }}{% endblock %}
{% block head %}
	{{ super() }}
	<style>
		body {
			font-size: 22px;
		}
	</style>
{% endblock %}
{% block content %}
	<div class="text-center">
		<h1>404</h1>

		<p>{{ _("I'm unable to find the site you requested.") }}</p>
	</div>
{% endblock %}